--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Return the names of all methods.
full_name: FastRI::RiIndex#full_method_names
is_singleton: false
name: full_method_names
params: (scope = nil)
visibility: public
